MARISA-LOOKUP(1)

NAME
marisa-lookup - A tool to test exact match lookup

SYNOPSIS
marisa-lookup [options] file

DESCRIPTION
marisa-lookup is a tool to test exact match lookup. If a query string is registered, this tool prints the key and its ID. Otherwise, this tool prints the query with -1.

See marisa-lookup -h for the list of options.

SEE ALSO
The programs are generated from /usr/share/doc/libmarisa-dev/readme.en.html in libmarisa-dev package.